/* Slideshow style rules. */

.slideshow
{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	width:425px;

	position:relative;
}

.slideshow img
{
	margin: 0px 0px 0px 0px;
}

.slideshow p
{
	margin: 0px !important;
}

.slidesContainer
{
	margin:0px;
	width: 425px;
	height: 238px;
	padding: 0px;
	overflow:auto; /* allow scrollbar */
	position:relative;
}

.slideInner
{
	margin: 0px;
	padding: 0px;
}

.slideshow .slidesContainer .slide_div
{
	margin:0px;
	width:408px; /* reduce by 20 pixels of .slidesContainer to avoid horizontal scroll */
	overflow: hidden;
}


/* Slideshow controls style rules. */

.controlbg
{
	margin: 0px;
	padding: 0px;
	
}

.slide_controlbar
{
	width: 425px;
	height: 40px;
	background-image: URL('images/slideshow-bottom_425.gif');
	background-position: 0px bottom;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	color: #747B7B;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold !important;
}

.slide_control
{
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

.leftControl, .rightControl
{
	float: left;
	margin: 10px 20px 0px 120px;
	padding: 0px 0px 0px 0px;
	width: 30px;
	height: 20px;
	color: #747B7B;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal !important;
	text-align: left;
	line-height: 20px;
	background-image: URL('images/slideshow-arrow-right.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

.rightControl
{
	float: right;
	margin: 10px 120px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	background-image: URL('images/slideshow-arrow-left.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

*+html .leftControl, *+html .rightControl
{
	margin-top: 20px;
}

.numbers
{
	text-align: center;
	width: 90px;
	margin: 251px 0px 0px -45px; /* margin-top = Höhe von .slidesContainer + 14 */
	position: absolute;
	top: 0px;
	left: 50%;
	bottom: 0px;
}

*+html .numbers
{
	margin-top: 272px; /* margin-top = Höhe von .slidesContainer + 34 */
}

.actualpage, .totalpages
{
}